--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Version#yaml_initialize
is_singleton: false
name: yaml_initialize
params: (tag, values)
visibility: public
